@charset "utf-8";

/* CSS Document */





/*@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;900&display=swap');*/





@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500;600;900&display=swap');



body{ font-family: 'Poppins', sans-serif; font-size: 15px; background-color: #fff;  background-size: cover;}



.homebanner { background-image: url('../images/homebanner_bg.jpg'); background-position: center top; background-size: cover; }
.nav-link{ text-transform: uppercase; text-align: center; }
.nav-item { border-right:#14752a solid 2px; padding:0px 10px; }

.navbar-nav  { margin-top: 10px; }
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
    display: flex;
    justify-content: center;
}
#growContainer{

	display: table;

	width:100%;

	height:600px;

}

.grow{

	display: table-cell;

	height:100%;

	width: 25%;

	padding-top:25%; 

	text-align: center;

	-webkit-transition:width 500ms;

	-moz-transition:width 500ms;

	transition:width 500ms;

	font-size: 30px;

	font-weight: 600;

	text-transform: uppercase;

	color:#fff; 

}

#growContainer:hover .grow{

	width:20%;

}

#growContainer:hover .grow:hover {

	width:40%;

}

  .bactive {	width:40%;  } 



.symbol { width: 80px; }

.mgr { width: 120px;}



.bg_fff { background-color:#fff;  }



.btn_hbanner { border:#fff solid 1px; padding: 5px 10px; font-size: 16px !important; color:#fff!important;  }







.teampic { width: 150px; margin-bottom: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;   }

.tname { font-size: 18px; font-weight: bold; margin-bottom: 1px;

    margin-top: 10px; }

 

.bg_f2f2 { background-color:#f2f2f2;  }

.bg_green { background-color:limegreen;  }

.bg_maroon { background-color:maroon;  }

.form_tit  { background-color:maroon; font-size: 18px; text-transform: uppercase; color:#fff; text-align: center; padding: 10px 5px;   }

#position { display: none;}

#mid { display: none;}

#ondriyam { display: none;}

#ondriyam2 { display: none;}



.footer { background-color:#333; color:#fff;   }



/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,

input::-webkit-inner-spin-button {

  -webkit-appearance: none;

  margin: 0;

}



/* Firefox */

input[type=number] {

  -moz-appearance: textfield;

}



@media only screen and (max-width: 600px) {

	

	#growContainer{

	display: table;

	width:100%;

		

	height:400px;

}

.grow{

	display: table-cell;

	height:200px;

	width: 100%;

		float: left;

	margin-bottom: 5px;

	

	padding-top:25%; 

	text-align: center;

	-webkit-transition:width 500ms;

	-moz-transition:width 500ms;

	transition:width 500ms;

	font-size: 20px;

	font-weight: 600;

	text-transform: uppercase;

	color:#fff; 

}

#growContainer:hover .grow{

	width:20%;

}

#growContainer:hover .grow:hover {

	width:40%;

}

	

	

}

